@charset "UTF-8";
/* =========================================================
 Base Style
========================================================= */
.pcOnly_block { display: block; }
.pcOnly_inline { display: inline-block; }
.spOnly_block,
.spOnly_inline { display: none; }
/* clear */
.clear { clear: both !important; }
/* clearfix */
.cFix:after { clear: both; display: block; content: ""; }

/* =========================================================
 Main
========================================================= */
#Main { background: url("/common_repair/images/pc/bg_slash.png") 0 0 repeat; font-size: 78% !important; }
#Main #Main_inner { margin: 0 auto; width: 950px; }
#Main #Main_inner:after { clear: both; display: block; content: ""; }
#Main a { color: #222222; }
#Main a:hover { text-decoration: none; }

.lower_page #Main_inner { padding-bottom: 25px; }
#Mainvis_wrap { padding-top: 0; }
#Lower_cont { float: right; margin-bottom: 100px; width: 740px; background: #fff; color: #222222; font-size: 1.16667em; }
#Lower_cont.column1 { float: none; margin-bottom: 0; width: 100%; }
#Page_titlearea { height: auto; border-top: none; border-bottom: none; background: url("/common_repair/images/pc/bg_slash.png") 0 0 repeat; }
#Page_titlearea > .inner { margin: 0 auto; padding: 17px 0; width: 950px; }
#Page_titlearea > .inner h2 { color: #333; font-size: 28px; line-height: 1; }


/* =========================================================
 NOREN PAGE
========================================================= */
.noren_template #Mainvis_wrap { padding-top: 0; }
.noren_template #Page_titlearea { height: auto; border-top: none; border-bottom: none; background: url("/common_repair/images/pc/bg_slash.png") 0 0 repeat; }
.noren_template #Page_titlearea > .inner { padding: 17px 0; }


/* =========================================================
 Rside
========================================================= */
#Rside { float: left; margin-bottom: 100px; width: 190px; }
#Rside .rside-nav { margin-bottom: 10px; background: #FFF; }
#Rside .rside-nav_heading { padding: 25px 0 23px; border-top: 2px solid #29aa3f; border-bottom: 1px solid #29aa3f; text-align: center; }
#Rside .rside-nav_list { margin: 0; border-right: 1px solid #FFF; border-bottom: 1px solid #29aa3f; border-left: 1px solid #FFF; }
#Rside .rside-nav_list > li { border-top: 1px solid #cccccc; }
#Rside .rside-nav_list > li:first-child { border-top: none; }
#Rside .rside-nav_list > li.last > a,
#Rside .rside-nav_list > li:last-child > a { padding: 8px 5px 8px 9px; }
#Rside .rside-nav_list > li > a { display: block; padding: 16px 5px 14px 9px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; }
#Rside .rside-nav_list > li > a:hover { font-weight: bold; }
#Rside .rside-nav_list > li > a.rside-nav_accordion.active { border-bottom: none; font-weight: bold; }
#Rside .rside-nav_list > li:hover,
#Rside .rside-nav_list > li.current { background: url("/common_repair/images/pc/bg_slash_green_01.png") 0 0 repeat; }
#Rside .rside-nav_list > li.current .rside-nav_sublist { display: block; }
#Rside .rside-relation { margin-bottom: 10px; border: 1px solid #ccc; background: #FFF; }
#Rside .rside-relation.type-plugin .rside-relation_body { padding: 15px 15px 20px; }
#Rside .rside-relation.type-plugin .rside-relation_body p { color: #222222; }
#Rside .rside-relation.type-plugin .rside-relation_body .plugin-bnrs { margin-top: 15px; }
#Rside .rside-relation.type-plugin .rside-relation_body .plugin-bnrs li { margin-top: 10px; text-align: center; font-size: 0; line-height: 1; }
#Rside .rside-relation.type-plugin .rside-relation_body .plugin-bnrs li:first-child { margin-top: 0; }
#Rside .rside-relation.type-plugin .rside-relation_body .plugin-bnrs li a { display: inline-block; }
#Rside .rside-relation_heading { padding: 12px 10px 10px; border-bottom: 1px solid #ccc; background: url("/common_repair/images/pc/bg_slash_green_02.png") left bottom repeat-x; }
#Rside .rside-relation_body { padding: 15px 10px 20px 19px; }
#Rside .rside-relation_list > li { margin-top: 15px; }
#Rside .rside-relation_list > li:first-child { margin-top: 0; }
#Rside .rside-relation_list > li a { color: #222222; }
#Rside .rside-nav_sublist { display: none; padding-right: 20px; padding-bottom: 14px; padding-left: 1.5em; border-bottom: 1px solid #FFF; }
#Rside .rside-nav_sublist li { margin-top: 3px; }
#Rside .rside-nav_sublist li:first-child { margin-top: 0; }
#Rside .rside-nav_sublist li a { display: inline-block; }
#Rside .rside-nav_sublist li a span { display: block; text-decoration: underline; }
#Rside .rside-nav_sublist li a:hover span { text-decoration: none; }
#Rside .rside-bnrs > li { margin-top: 10px; }
#Rside .rside-bnrs > li:first-child { margin-top: 0; }
#Rside .rside-bnrs > li a { display: block; }


@media screen and (min-width: 668px) {
	#Gnav,
	.foot_bnr_list,
	.rside-nav_list { display: block !important; height: auto !important; }
}
/*-----------------------------------------------------
SP
------------------------------------------------------*/
@media screen and (max-width: 667px) {
	.spOnly_block { display: block; }
	.spOnly_inline { display: inline-block; }
	.pcOnly_block,
	.pcOnly_inline { display: none; }
	body { min-width: 320px; }
	* { -webkit-appearance: none; }
	form input[type="text"] { border: 1px solid #a9a9a9; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
	
	/* =========================================================
	 Main
	========================================================= */
	#Main #Main_inner { margin: 0 auto; width: 100%; }
	.lower_page #Main_inner { padding-bottom: 0; }
	#Mainvis_wrap { padding-top: 0; }
	#Page_titlearea { border: none; }
	#Page_titlearea > .inner { margin: 0 auto; padding-top: 10px 0; width: 93.75%; }
	#Page_titlearea > .inner h2 { color: #4c4c4c; font-size: 24px; line-height: 1.3; }
	.noren_template #Mainvis_wrap { padding-top: 46px; }
	.noren_template #Page_titlearea > .inner { padding: 10px 0; }
	#Lower_cont { float: none; margin: 0 auto; padding: 0 3.125%; width: 100%; }
	/* =========================================================
	 Rside
	========================================================= */
	#Rside { float: none; margin-bottom: 0; width: 100%; background: #FFF; }
	#Rside .rside-nav { margin-bottom: 20px; background: #FFF; }
	#Rside .rside-nav_heading { position: relative; padding: 16px 5px 14px 9px; border-color: #d8d8d8; border-top: 1px solid #d8d8d8; text-align: left; cursor: pointer; }
	#Rside .rside-nav_heading:before { position: absolute; top: 0; right: 0; width: 45px; height: 100%; border-left: 1px solid #d8d8d8; content: ""; }
	#Rside .rside-nav_heading:after { position: absolute; top: 50%; right: 13px; margin-top: -10px; width: 20px; height: 20px; background: url("/common_repair/images/sp/switch_icon.png") left bottom no-repeat; background-size: 20px 45px; content: ""; }
	#Rside .rside-nav_heading.active:after { background-position: left top; }
	#Rside .rside-nav_list { display: none; border-right: none; border-bottom: 2px solid #29aa3f; border-left: none; }
	#Rside .rside-nav_list > li { border-top: 1px solid #cccccc; }
	#Rside .rside-nav_list > li:first-child { border-top: none; }
	#Rside .rside-nav_list > li.last > a,
	#Rside .rside-nav_list > li:last-child > a { padding: 8px 5px 8px 9px; }
	#Rside .rside-nav_list > li > a { display: block; padding: 16px 5px 14px 9px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; font-size: 13px; }
	#Rside .rside-nav_list > li > a:hover { font-weight: normal; }
	#Rside .rside-nav_list > li:hover,
	#Rside .rside-nav_list > li.current { background: none; }
	#Rside .rside-relation { margin-bottom: 50px; border-width: 1px 0; background: #FFF; }
	#Rside .rside-relation.type-plugin { display: none; }
	#Rside .rside-relation_heading { padding: 12px 10px 10px; border-bottom: 1px solid #ccc; background: url("/common_repair/images/pc/bg_slash_green_02.png") left bottom repeat-x; }
	#Rside .rside-relation_heading .title.title-medium { font-size: 15px; }
	#Rside .rside-relation_body { padding: 0; }
	#Rside .rside-relation_list:after { clear: both; display: block; content: ""; }
	#Rside .rside-relation_list li { float: left; margin-top: 0; width: 50%; border-bottom: 1px solid #ccc; }
	#Rside .rside-relation_list li:nth-child(even) { float: right; border-left: 1px solid #ccc; }
	#Rside .rside-relation_list li:nth-last-child(-n+2) { border-bottom: none; }
	#Rside .rside-relation_list li > a { display: table; padding: 10px 20px; width: 100%; color: #222222; text-decoration: underline; }
	#Rside .rside-relation_list li > a span { display: table-cell; vertical-align: middle; font-size: 13px; line-height: 1.3; }
	#Rside .rside-nav_sublist { display: none; padding-left: 30px; border-bottom: none; }
	#Rside .rside-nav_sublist li { margin-top: 3px; }
	#Rside .rside-nav_sublist li:first-child { margin-top: 0; }
	#Rside .rside-nav_sublist li a { display: block; }
	#Rside .rside-bnrs { display: none; }
}